CREATE TABLE IF NOT EXISTS GG_CONFIG_META
(
    FEATURE       VARCHAR(100)        NOT NULL,
    FK_CLIENT_SRC NUMBER(10)          NOT NULL,
    CUSTOM        NUMBER(1) DEFAULT 0 NOT NULL,

    CONSTRAINT FK_CONFIG_META_FK_CLIENT FOREIGN KEY (FK_CLIENT_SRC) REFERENCES GG_MS_CLIENTS (PK_CLIENT)
);
